.cloud {
    display: inline;
    list-style-type: none;
    width: 100%;
    line-height: 82%;
    text-align: center;
}
.cloud li {
    list-style: none;
    display: inline;
}

.cloud li:nth-of-type(3n+1) {
    font-size: 1.75em;
}
.cloud li:nth-of-type(4n+3) {
    font-size: 1.55em;
}
.cloud li:nth-of-type(5n-3) {
    font-size: 1.25em;
}